VARKON Version 1.15 1997-10-24

> ## act_jobdir - Function

> Active job directory
> Description
> Returns the path to the current job directory and adds a terminating "/" (UNIX) or "\" (Windows).
> Syntax
> act_jobdir()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value
> A STRING containining the path.
> Comments
> The terminating slash is added to make it easier to add a filename to the end of of the path in a way that is portable between UNIX and Windows. The following line for example...
> complete_path:=act_jobdir() + "myfile";
> creates a path to "myfile" on the current job directory.

VARKON Homepage | Index